@charset "utf-8";
div.box46{font-family:"游ゴシック体",YuGothic,"游ゴシック Medium","Yu Gothic Medium","游ゴシック","Yu Gothic",Roboto,"Hiragino Sans","ヒラギノ角ゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ",Meiryo,sans-serif;
	margin:0 auto 60px;
	max-width:1120px;
}
div.box46 ul{border:1px solid #111;
display:flex;
-webkit-flex-flow:row wrap; flex-flow:row wrap; 
-webkit-justify-content:flex-start; justify-content:flex-start;
-webkit-align-items:flex-start; align-items:flex-start;}
div.box46 ul li{width:25%; border:1px solid #111;}
div.box46 ul li>img{border-bottom:2px solid #111;}
div.box46 ul li section{padding:20px 0;}
div.twbtn{width:80%; display:block; margin:0 auto; text-align:center;}
div.twbtn div{opacity:0.2; padding:15px 10px; background:#111; border-radius:8px; margin:10px 0 0;
display:flex;
-webkit-flex-flow:row nowrap; flex-flow:row nowrap; 
-webkit-justify-content:space-between; justify-content:space-between;
-webkit-align-items:center; align-items:center;}
div.twbtn a div{opacity:1;}
div.twbtn a:link{color:white; text-decoration:none;}
div.twbtn a:visited{color:white; text-decoration:none;}
div.twbtn a:hover{color:white; text-decoration:none;}
div.twbtn a:active{color:white; text-decoration:none;}
div.twbtn p{width:100%; display:inline; margin:0; font-size:14px; line-height:1; color:#fff; font-weight:bold;}
div.twbtn span{font-size:9px; display:block; letter-spacing:0px; line-height:1!important; margin:0; padding:0;}
/***div.twbtn img{min-width:14px; width:10%; display:inline; margin:0;}
div.twbtn p{width:80%; display:inline; margin:0; font-size:13px; line-height:1; color:#fff;} ***/
@media screen and (max-width: 600px) {
	div.box46 ul li{width:50%;}
}
